
@media (min-width: 1100px) and (max-width: 1280px){
  .why-adopt-list {
    width: 31.58%;
    min-height: 240px;
  }
}
@media (min-width: 992px) and (max-width: 1024px){
  .why-adopt-list {
    width: 30.99%;
  }
}
@media (max-width: 991.98px) {
  .acq-sol-wrapper .acq-header-tab {
    padding: 16px;
    position: fixed;
    top: 67px;
    width: 100%;
    z-index: 11;
  }
  .acq-scroll-main {
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .acq-sol-wrapper .acq-header-tab .acq-tab-list {
    display: inline-flex;
  }
  .acq-sol-wrapper .container{
    padding: 0px;
  }
  .acq-sol-wrapper .acq-header-tab .acq-tab-list li a {
    padding: 8px;
    display: inline-block;
  }
  .acq-sol-hero{
    padding-top: 141px;
  }
  .acq-sol-hero-inner {
    flex-direction: column;
  }
  .acq-sol-title {
    max-width: 100%;
    padding-left: 0;
  }
  .acq-sol-title {
    max-width: 100%;
    padding: 0px 16px;
  }
  .acq-sol-title h1 {
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 8px !important;
  }
  .acq-sol-title h6 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 24px;
    text-align: center;
  }
  .acq-sol-title p {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    margin-bottom: 10px;
  }
  .acq-sol-bottom-content {
    padding: 48px 16px;
  }
  .acq-sol-bottom-content .acq-btm-details h5 {
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    margin-bottom: 16px;
  }
  .acq-sol-bottom-content .acq-btm-details p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0px;
  }
  .s-acq-tech-main {
    padding-top: 32px;
    display: flex;
    column-gap: 24px;
    flex-direction: column;
  }
  .s-acq-tech-main .s-acq-technology{
    margin-bottom: 32px;
    width: 100%;
  }
  .s-acq-suits-main {
    padding: 48px 16px;
  }
  .s-acq-suit-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .s-acq-suit-title p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0px;
  }
  .s-acq-technology, .s-acq-operations {
    padding: 24px;
    width: 100% !important;
    border-radius: 24px;
  }
  .s-acq-suits-main::before {
    left: 0;
  }
  .technology-list {
    row-gap: 24px;
    margin-top: 24px;
  }
  .tech-title h6 {
    font-family: 'OpenSans-Regular';
    font-weight: 500;
  }
  .operation-list .operation-box {
    min-width: 100%;
  }
  .operation-title h6 {
    font-family: 'OpenSans-Regular';
    font-weight: 500;
  }
  .operation-list {
    margin-top: 24px;
    row-gap: 24px;
  }
  .omnichannel-wrapper {
    padding: 48px 16px;
  }
  .omnichannnel-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .omnichannnel-title p {
    font-size: 16px;
  }
  .omni-tab-wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
    flex-direction: column;
    row-gap: 24px;
    overflow: hidden;
  }
  .image-preview{
    order: 0;
  }
  .omin-tabs {
    width: 100%;
    order: 2;
    display: flex;
    overflow-x: scroll;
  }
  .omni-tab-icon {
    width: 40px;
    height: 40px;
    padding: 8.57px;
  }
  .omni-tab-icon svg{
    height: 22.86px;
  }
  .omnictab {
    margin-bottom: 24px;
    min-width: 100%;
  }
  .omin-transaction-main {
    column-gap: 0;
    flex-direction: column;
    row-gap: 24px;
  }
  .omni-transaction-box {
    flex: initial;
  }
  .settlement-sol-wrapper {
    padding: 48px 16px;
  }
  .settle-sol-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .settle-sol-title p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0px;
  }
  .settlement-slider-main {
    padding-top: 48px;
  }
  .settlement-slide-inner .owl-carousel .owl-stage-outer {
    padding: 16px;
  }
  .settlement-slide-inner .owl-nav {
    display: none;
  }
  .end-back-wrapper {
    padding: 48px 16px;
  }
  .end-back-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .end-back-title p {
    font-size: 16px;
    line-height: 24px;
  }
  .end-back-listbox {
    margin-bottom: 16px;
    flex-direction: column;
    text-align: center;
    border: 1px solid #CFD4DB;
    border-radius: 16px;
    background-color: #FFFFFF;
    gap: 16px;
  }
  .end-back-box {
    padding-top: 32px;
    flex-direction: column;
  }
  .end-back-listing {
    flex: initial;
    width: 100%;
  }
  .end-back-icon {
    padding: 8.57px;
    width: 40px;
    height: 40px;
  }
  .end-back-icon svg{
    height: 22.86px;
  }
  .end-back-image{
    margin-top: 16px;
  }
  .why-adopt-wrapper {
    padding: 48px 16px;
  }
  .why-adopt-box {
    padding-top: 32px;
    gap: 16px;
    flex-direction: column;
  }
  .why-adopt-list {
    width: 100%;
    min-height: auto;
    text-align: center;
  }
  .why-adopt-icon {
    padding: 8.57px;
    width: 40px;
    height: 40px;
    margin: 0 auto;
  }
  .why-adopt-icon svg{
    height: 22.86px;
  }
  .finance-ins-wrapper {
    padding: 48px 16px;
  }
  .finance-ins-box {
    padding: 48px 16px 0px 16px;
  }
  .finance-ins-image {
    position: relative;
    right: 0;
    text-align: center;
  }
  .finance-ins-content{
    margin-bottom: 45px;
    text-align: center;
  }
  .finance-ins-content h5 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 16px;
    text-align: center;
  }
  .finance-ins-content p {
    text-align: center;
  }
  .finance-ins-content .btn-primary{
    width: auto;
  }
}
@media (max-width: 767.98px) {
  .acq-sol-wrapper .acq-header-tab {
    padding: 16px;
    position: fixed;
    top: 105px;
    width: 100%;
    z-index: 11;
  }
  .acq-scroll-main {
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .acq-sol-wrapper .acq-header-tab .acq-tab-list {
    display: inline-flex;
  }
  .acq-sol-wrapper .container{
    padding: 0px;
  }
  .acq-sol-wrapper .acq-header-tab .acq-tab-list li a {
    padding: 8px;
    display: inline-block;
  }
  .acq-sol-hero{
    padding-top: 176px;
  }
  .acq-sol-hero-inner {
    flex-direction: column;
  }
  .acq-sol-title {
    max-width: 100%;
    padding-left: 0;
  }
  .acq-sol-title {
    max-width: 100%;
    padding: 0px 16px;
  }
  .acq-sol-title h1 {
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 8px !important;
  }
  .acq-sol-title h6 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 24px;
    text-align: center;
  }
  .acq-sol-title p {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    margin-bottom: 10px;
  }
  .acq-sol-bottom-content {
    padding: 48px 16px;
  }
  .acq-sol-bottom-content .acq-btm-details h5 {
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    margin-bottom: 16px;
  }
  .acq-sol-bottom-content .acq-btm-details p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0px;
  }
  .s-acq-tech-main {
    padding-top: 32px;
    display: flex;
    column-gap: 24px;
    flex-direction: column;
  }
  .s-acq-tech-main .s-acq-technology{
    margin-bottom: 32px;
    width: 100%;
  }
  .s-acq-suits-main {
    padding: 48px 16px;
  }
  .s-acq-suit-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .s-acq-suit-title p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0px;
  }
  .s-acq-technology, .s-acq-operations {
    padding: 24px;
    width: 100% !important;
    border-radius: 24px;
  }
  .s-acq-suits-main::before {
    left: 0;
  }
  .technology-list {
    row-gap: 24px;
    margin-top: 24px;
  }
  .tech-title h6 {
    font-family: 'OpenSans-Regular';
    font-weight: 500;
  }
  .operation-list .operation-box {
    min-width: 100%;
  }
  .operation-title h6 {
    font-family: 'OpenSans-Regular';
    font-weight: 500;
  }
  .operation-list {
    margin-top: 24px;
    row-gap: 24px;
  }
  .omnichannel-wrapper {
    padding: 48px 16px;
  }
  .omnichannnel-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .omnichannnel-title p {
    font-size: 16px;
  }
  .omni-tab-wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
    flex-direction: column;
    row-gap: 24px;
    overflow: hidden;
  }
  .image-preview{
    order: 0;
  }
  .omin-tabs {
    width: 100%;
    order: 2;
    display: flex;
    overflow-x: scroll;
  }
  .omni-tab-icon {
    width: 40px;
    height: 40px;
    padding: 8.57px;
  }
  .omni-tab-icon svg{
    height: 22.86px;
  }
  .omnictab {
    margin-bottom: 24px;
    min-width: 100%;
  }
  .omin-transaction-main {
    column-gap: 0;
    flex-direction: column;
    row-gap: 24px;
  }
  .omni-transaction-box {
    flex: initial;
  }
  .settlement-sol-wrapper {
    padding: 48px 16px;
  }
  .settle-sol-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .settle-sol-title p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0px;
  }
  .settlement-slider-main {
    padding-top: 48px;
  }
  .settlement-slide-inner .owl-carousel .owl-stage-outer {
    padding: 16px;
  }
  .settlement-slide-inner .owl-nav {
    display: none;
  }
  .end-back-wrapper {
    padding: 48px 16px;
  }
  .end-back-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .end-back-title p {
    font-size: 16px;
    line-height: 24px;
  }
  .end-back-listbox {
    margin-bottom: 16px;
    flex-direction: column;
    text-align: center;
    border: 1px solid #CFD4DB;
    border-radius: 16px;
    background-color: #FFFFFF;
    gap: 16px;
  }
  .end-back-box {
    padding-top: 32px;
    flex-direction: column;
  }
  .end-back-listing {
    flex: initial;
    width: 100%;
  }
  .end-back-icon {
    padding: 8.57px;
    width: 40px;
    height: 40px;
  }
  .end-back-icon svg{
    height: 22.86px;
  }
  .end-back-image{
    margin-top: 16px;
  }
  .why-adopt-wrapper {
    padding: 48px 16px;
  }
  .why-adopt-box {
    padding-top: 32px;
    gap: 16px;
    flex-direction: column;
  }
  .why-adopt-list {
    width: 100%;
    min-height: auto;
    text-align: center;
  }
  .why-adopt-icon {
    padding: 8.57px;
    width: 40px;
    height: 40px;
    margin: 0 auto;
  }
  .why-adopt-icon svg{
    height: 22.86px;
  }
  .finance-ins-wrapper {
    padding: 48px 16px;
  }
  .finance-ins-box {
    padding: 48px 16px 0px 16px;
  }
  .finance-ins-image {
    position: relative;
    right: 0;
    text-align: center;
  }
  .finance-ins-content{
    margin-bottom: 45px;
  }
  .finance-ins-content h5 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 16px;
    text-align: center;
  }
  .finance-ins-content p {
    text-align: center;
  }
  .finance-ins-content .btn-primary{
    width: 100%;
  }
}
@media (max-width: 575.98px) {
  .acq-sol-wrapper .acq-header-tab {
    padding: 16px;
    position: fixed;
    top: 105px;
    width: 100%;
    z-index: 11;
  }
  .acq-scroll-main {
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .acq-sol-wrapper .acq-header-tab .acq-tab-list {
    display: inline-flex;
  }
  .acq-sol-wrapper .container{
    padding: 0px;
  }
  .acq-sol-wrapper .acq-header-tab .acq-tab-list li a {
    padding: 8px;
    display: inline-block;
  }
  .acq-sol-hero{
    padding-top: 176px;
  }
  .acq-sol-hero-inner {
    flex-direction: column;
  }
  .acq-sol-title {
    max-width: 100%;
    padding-left: 0;
  }
  .acq-sol-title {
    max-width: 100%;
    padding: 0px 16px;
  }
  .acq-sol-title h1 {
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 8px !important;
  }
  .acq-sol-title h6 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 24px;
    text-align: center;
  }
  .acq-sol-title p {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    margin-bottom: 10px;
  }
  .acq-sol-bottom-content {
    padding: 48px 16px;
  }
  .acq-sol-bottom-content .acq-btm-details h5 {
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    margin-bottom: 16px;
  }
  .acq-sol-bottom-content .acq-btm-details p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0px;
  }
  .s-acq-tech-main {
    padding-top: 32px;
    display: flex;
    column-gap: 24px;
    flex-direction: column;
  }
  .s-acq-tech-main .s-acq-technology{
    margin-bottom: 32px;
    width: 100%;
  }
  .s-acq-suits-main {
    padding: 48px 16px;
  }
  .s-acq-suit-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .s-acq-suit-title p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0px;
  }
  .s-acq-technology, .s-acq-operations {
    padding: 24px;
    width: 100% !important;
    border-radius: 24px;
  }
  .s-acq-suits-main::before {
    left: 0;
  }
  .technology-list {
    row-gap: 24px;
    margin-top: 24px;
  }
  .tech-title h6 {
    font-family: 'OpenSans-Regular';
    font-weight: 500;
  }
  .operation-list .operation-box {
    min-width: 100%;
  }
  .operation-title h6 {
    font-family: 'OpenSans-Regular';
    font-weight: 500;
  }
  .operation-list {
    margin-top: 24px;
    row-gap: 24px;
  }
  .omnichannel-wrapper {
    padding: 48px 16px;
  }
  .omnichannnel-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .omnichannnel-title p {
    font-size: 16px;
  }
  .omni-tab-wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
    flex-direction: column;
    row-gap: 24px;
    overflow: hidden;
  }
  .image-preview{
    order: 0;
  }
  .omin-tabs {
    width: 100%;
    order: 2;
    display: flex;
    overflow-x: scroll;
  }
  .omni-tab-icon {
    width: 40px;
    height: 40px;
    padding: 8.57px;
  }
  .omni-tab-icon svg{
    height: 22.86px;
  }
  .omnictab {
    margin-bottom: 24px;
    min-width: 100%;
  }
  .omin-transaction-main {
    column-gap: 0;
    flex-direction: column;
    row-gap: 24px;
  }
  .omni-transaction-box {
    flex: initial;
  }
  .settlement-sol-wrapper {
    padding: 48px 16px;
  }
  .settle-sol-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .settle-sol-title p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0px;
  }
  .settlement-slider-main {
    padding-top: 48px;
  }
  .settlement-slide-inner .owl-carousel .owl-stage-outer {
    padding: 16px;
  }
  .settlement-slide-inner .owl-nav {
    display: none;
  }
  .end-back-wrapper {
    padding: 48px 16px;
  }
  .end-back-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .end-back-title p {
    font-size: 16px;
    line-height: 24px;
  }
  .end-back-listbox {
    margin-bottom: 16px;
    flex-direction: column;
    text-align: center;
    border: 1px solid #CFD4DB;
    border-radius: 16px;
    background-color: #FFFFFF;
    gap: 16px;
  }
  .end-back-box {
    padding-top: 32px;
    flex-direction: column;
  }
  .end-back-listing {
    flex: initial;
    width: 100%;
  }
  .end-back-icon {
    padding: 8.57px;
    width: 40px;
    height: 40px;
  }
  .end-back-icon svg{
    height: 22.86px;
  }
  .end-back-image{
    margin-top: 16px;
  }
  .why-adopt-wrapper {
    padding: 48px 16px;
  }
  .why-adopt-box {
    padding-top: 32px;
    gap: 16px;
    flex-direction: column;
  }
  .why-adopt-list {
    width: 100%;
    min-height: auto;
    text-align: center;
  }
  .why-adopt-icon {
    padding: 8.57px;
    width: 40px;
    height: 40px;
    margin: 0 auto;
  }
  .why-adopt-icon svg{
    height: 22.86px;
  }
  .finance-ins-wrapper {
    padding: 48px 16px;
  }
  .finance-ins-box {
    padding: 48px 16px 0px 16px;
  }
  .finance-ins-image {
    position: relative;
    right: 0;
    text-align: center;
  }
  .finance-ins-content{
    margin-bottom: 45px;
  }
  .finance-ins-content h5 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 16px;
    text-align: center;
  }
  .finance-ins-content p {
    text-align: center;
  }
  .finance-ins-content .btn-primary{
    width: 100%;
  }
}
@media (min-width: 320px) and (max-width: 375px){
  .acq-sol-wrapper .acq-header-tab {
    padding: 16px;
    position: fixed;
    top: 105px;
    width: 100%;
    z-index: 11;
  }
  .acq-scroll-main {
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .acq-sol-wrapper .acq-header-tab .acq-tab-list {
    display: inline-flex;
  }
  .acq-sol-wrapper .container{
    padding: 0px;
  }
  .acq-sol-wrapper .acq-header-tab .acq-tab-list li a {
    padding: 8px;
    display: inline-block;
  }
  .acq-sol-hero{
    padding-top: 176px;
  }
  .acq-sol-hero-inner {
    flex-direction: column;
  }
  .acq-sol-title {
    max-width: 100%;
    padding-left: 0;
  }
  .acq-sol-title {
    max-width: 100%;
    padding: 0px 16px;
  }
  .acq-sol-title h1 {
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 8px !important;
  }
  .acq-sol-title h6 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 24px;
    text-align: center;
  }
  .acq-sol-title p {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    margin-bottom: 10px;
  }
  .acq-sol-bottom-content {
    padding: 48px 16px;
  }
  .acq-sol-bottom-content .acq-btm-details h5 {
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    margin-bottom: 16px;
  }
  .acq-sol-bottom-content .acq-btm-details p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0px;
  }
  .s-acq-tech-main {
    padding-top: 32px;
    display: flex;
    column-gap: 24px;
    flex-direction: column;
  }
  .s-acq-tech-main .s-acq-technology{
    margin-bottom: 32px;
    width: 100%;
  }
  .s-acq-suits-main {
    padding: 48px 16px;
  }
  .s-acq-suit-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .s-acq-suit-title p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0px;
  }
  .s-acq-technology, .s-acq-operations {
    padding: 24px;
    width: 100% !important;
    border-radius: 24px;
  }
  .s-acq-suits-main::before {
    left: 0;
  }
  .technology-list {
    row-gap: 24px;
    margin-top: 24px;
  }
  .tech-title h6 {
    font-family: 'OpenSans-Regular';
    font-weight: 500;
  }
  .operation-list .operation-box {
    min-width: 100%;
  }
  .operation-title h6 {
    font-family: 'OpenSans-Regular';
    font-weight: 500;
  }
  .operation-list {
    margin-top: 24px;
    row-gap: 24px;
  }
  .omnichannel-wrapper {
    padding: 48px 16px;
  }
  .omnichannnel-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .omnichannnel-title p {
    font-size: 16px;
  }
  .omni-tab-wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
    flex-direction: column;
    row-gap: 24px;
    overflow: hidden;
  }
  .image-preview{
    order: 0;
  }
  .omin-tabs {
    width: 100%;
    order: 2;
    display: flex;
    overflow-x: scroll;
  }
  .omni-tab-icon {
    width: 40px;
    height: 40px;
    padding: 8.57px;
  }
  .omni-tab-icon svg{
    height: 22.86px;
  }
  .omnictab {
    margin-bottom: 24px;
    min-width: 100%;
  }
  .omin-transaction-main {
    column-gap: 0;
    flex-direction: column;
    row-gap: 24px;
  }
  .omni-transaction-box {
    flex: initial;
  }
  .settlement-sol-wrapper {
    padding: 48px 16px;
  }
  .settle-sol-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .settle-sol-title p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0px;
  }
  .settlement-slider-main {
    padding-top: 48px;
  }
  .settlement-slide-inner .owl-carousel .owl-stage-outer {
    padding: 16px;
  }
  .settlement-slide-inner .owl-nav {
    display: none;
  }
  .end-back-wrapper {
    padding: 48px 16px;
  }
  .end-back-title h5 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .end-back-title p {
    font-size: 16px;
    line-height: 24px;
  }
  .end-back-listbox {
    margin-bottom: 16px;
    flex-direction: column;
    text-align: center;
    border: 1px solid #CFD4DB;
    border-radius: 16px;
    background-color: #FFFFFF;
    gap: 16px;
  }
  .end-back-box {
    padding-top: 32px;
    flex-direction: column;
  }
  .end-back-listing {
    flex: initial;
    width: 100%;
  }
  .end-back-icon {
    padding: 8.57px;
    width: 40px;
    height: 40px;
  }
  .end-back-icon svg{
    height: 22.86px;
  }
  .end-back-image{
    margin-top: 16px;
  }
  .why-adopt-wrapper {
    padding: 48px 16px;
  }
  .why-adopt-box {
    padding-top: 32px;
    gap: 16px;
    flex-direction: column;
  }
  .why-adopt-list {
    width: 100%;
    min-height: auto;
    text-align: center;
  }
  .why-adopt-icon {
    padding: 8.57px;
    width: 40px;
    height: 40px;
    margin: 0 auto;
  }
  .why-adopt-icon svg{
    height: 22.86px;
  }
  .finance-ins-wrapper {
    padding: 48px 16px;
  }
  .finance-ins-box {
    padding: 48px 16px 0px 16px;
  }
  .finance-ins-image {
    position: relative;
    right: 0;
    text-align: center;
  }
  .finance-ins-content{
    margin-bottom: 45px;
  }
  .finance-ins-content h5 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 16px;
    text-align: center;
  }
  .finance-ins-content p {
    text-align: center;
  }
  .finance-ins-content .btn-primary{
    width: 100%;
  }
}

